strategy_class: strategies.cross_sectional_rs.CrossSectionalRS
cache_db: ../combined_cache.db
limit_bars: 1440
strategy_params:
  top_n: 6
  side: LONG
  min_momentum_sum: 0.15972
  min_atr_ratio: 0.026354
  min_vol_surge_mult: 1.497375
  min_breadth: 0.757912
  sl_atr_mult: 1.694
  tp_atr_mult: 3.146
  max_hold_hours: 125
  max_mae_atr_mult: 2.040259
  mom_flip_thresh: 0.014147
  trail_start_atr: 0.781989
  trail_dist_atr: 1
  min_qv_24h: 176000
  min_qv_1h: 12100
portfolio:
  initial_equity: 200.0
  position_notional: 20.0
  max_notional_frac: 0.5
  fee_rate: 0.001
  funding_rate_hour: 2.0e-05
  slippage_per_side: 0.0003
  tick_pct: 0.0001
session:
  open_hour_kyiv: 2
  kyiv_offset_hours: 3
visualize:
  plot_equity: true
